Product comparison · 2 modems

Fujitsu S26391-F6055-L500 modem 56 Kbit/s vs TP-Link TD-8817 modem

Add a product
  • 9specifications compared
  • 8differ
  • 1identical
  • 16known for one product only

Key differences

The TP-Link TD-8817 modem has 32 mm more depth than the Fujitsu S26391-F6055-L500 modem 56 Kbit/s (108 mm vs 76 mm). The TP-Link TD-8817 modem has 8 mm more height than the Fujitsu S26391-F6055-L500 modem 56 Kbit/s (28 mm vs 20 mm). The TP-Link TD-8817 modem has 134 mm more width than the Fujitsu S26391-F6055-L500 modem 56 Kbit/s (165 mm vs 31 mm). Interface: USB on the Fujitsu S26391-F6055-L500 modem 56 Kbit/s, USB 2.0/Ethernet Port on the TP-Link TD-8817 modem. Operating temperature (T-T): 0 - 60 °C on the Fujitsu S26391-F6055-L500 modem 56 Kbit/s, 0 - 55 °C on the TP-Link TD-8817 modem.

  • Interface
    • S26391-F6055-L500 modem 56 Kbit/s:USB
    • TD-8817 modem:USB 2.0/Ethernet Port
  • Operating temperature (T-T)
    • S26391-F6055-L500 modem 56 Kbit/s:0 - 60 °C
    • TD-8817 modem:0 - 55 °C
  • Operating relative humidity (H-H)
    • S26391-F6055-L500 modem 56 Kbit/s:10 - 90%
    • TD-8817 modem:10 - 95%
  • Storage temperature (T-T)
    • S26391-F6055-L500 modem 56 Kbit/s:-20 - 70 °C
    • TD-8817 modem:-40 - 70 °C
  • Depth
    • S26391-F6055-L500 modem 56 Kbit/s:76 mm
    • TD-8817 modem:108 mm
  • Height
    • S26391-F6055-L500 modem 56 Kbit/s:20 mm
    • TD-8817 modem:28 mm
  • Width
    • S26391-F6055-L500 modem 56 Kbit/s:31 mm
    • TD-8817 modem:165 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of S26391-F6055-L500, TD-8817
25 specifications
A

Fujitsu

S26391-F6055-L500 modem 56 Kbit/s

Model S26391-F6055-L500

View product
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modem1 differ
InterfaceDiffersUSBUSB 2.0/Ethernet Port
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
InternalKnown for oneNoUnknown — not stated by the source
Plug and PlayKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Modem (RJ-11) ports11
System requirements1 differ
Compatible operating systemsDiffersWindows 7/XP/VistaWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Mac compatibilityKnown for oneNoUnknown — not stated by the source
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 60 °C0 - 55 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions3 differ
DepthDiffers76 mm108 mm
HeightDiffers20 mm28 mm
WidthDiffers31 mm165 mm
WeightKnown for one50 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons